@charset "utf-8";
/* CSS Document */
/* PHP */
#formWrap {
	width:100%;
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size: 1.4rem;
}
table.formTable{
	width:100%;
	margin:30px auto 0;
	border-collapse:collapse;
}

table.formTable td {
	background-color: #fff;
	border-bottom:1px solid #ddd;
  padding:30px 10px;
  color: #000000;
  font-size: 1.4rem;
}
table.formTable th{
	width:50%;
	font-weight:bold;
	background:#fff;
  padding: 20px 0;
	text-align:left;
	color: #000000;
	border-bottom:1px solid #ddd;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
  font-size: 1.4rem;
}

.content .content-3 p.bottum {
    margin-top: 30px
}
.fm{font-size:16px; padding:2px 5px;}
.attention{color:#f00;}

select {
	font-size: 1.4rem;
	width: 100%;
	max-width: 30%;
	margin: 0;
	padding: 10px 20px;
	border-radius: 5px;
}
.mailform p {
	text-align: left;
	margin: 20px 0;
  line-height: 1.7;
}
.question .mailform p {
	text-align: left;
	margin: 10px 0;
  line-height: 1.7;
}

.mail-block {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
}


.mfi-label {
  display: flex;
  align-items: flex-start;
  gap: 0.5em; /* 「必須」とチェックボックスの間隔 */
}

label.check {
  display: inline-block;
  padding-left: 1.5em;
  text-indent: -1.5em;
  line-height: 1.6;
}

label.check input[type="checkbox"] {
  margin-right: 0.5em;
}

#contact .form-ttl {
  font-size: 2.0rem;
  margin: 0;
  padding: 0;
  width: 100%;
  color: #005133;
  font-weight: 700;
  background: #f2fcf9;
  margin: 30px 40px;
  padding: 5px;
}
#contact .form-text {
  font-size: 1.6rem;
  margin: 30px 0 30px 40px;
  padding: 5px;
}
.submit-btn[disabled] {
  background-color: #ccc;
  cursor: not-allowed;
}

/* media*/
@media screen and (min-width: 0px) and (max-width: 1080px) {
.button_container {
	width: 100%;
	max-width: 100%;
  margin: 0 auto;
  padding: 0;
}
}

@media screen and (min-width: 0px) and (max-width: 400px) {
input#submit_button {
	width: 250px;
	height: 70px;
	margin: 50px auto 20px;
	padding: 0.3em 0.1em;
	color: #fff;
}
input#history_back_button {
	width: 250px;
	max-width: 100%;
	height: 70px;
	margin: 20px auto 50px;
	padding: 0.3em 0.1em;
}
}

/* css444 */
.mailform {
	margin: 0 auto;
  max-width: 840px;
}

.question .mfitem {
  border-top: 1px solid #ddd;
  padding-top: 12px;
  padding-bottom: 12px;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}

@media screen and (max-width: 980px) {
#contact .question table.formTable th {
  display: block;
  width: 100%;
  border-bottom: none;
  padding: 20px 0 0;
}
#contact .question table.formTable td {
  display: block;
  width: 100%;
  padding: 10px 10px 20px;
}

}

@media screen and (max-width: 768px) {
.mailform {
  margin-top: 20px;
}
.mfitem {
  border-top: 1px solid #ddd;
  padding-top: 24px;
  padding-bottom: 24px;
  width: 100%;
  display: flex;
  align-items: center;
}
}
@media screen and (max-width: 768px) {
.mfitem {
  padding-top: 10px;
  padding-bottom: 10px;
  flex-wrap: wrap;
}
}
/*.mfitem:nth-child(5) {
  border-bottom: 1px solid #ddd;
}*/
.mfi-label {
  width: 100%;
/*  max-width: 300px;*/
  letter-spacing: 0.05em;
  font-weight: 500;
	font-size: 1.6rem;
	text-align: left;
  margin: 20px 0;
}

.question .mfi-label {
  width: 100%;
  max-width: 100%;
  letter-spacing: 0.05em;
  font-weight: 500;
	font-size: 1.6rem;
	text-align: left;
  margin: 10px 0;
}
@media screen and (max-width: 768px) {
.mfi-label {
  max-width: inherit;
  margin: 10px auto;
  display: flex;
  align-items: center;
  font-size: 1.6rem;
}
.mfi-label.isMsg {
  margin-top: 8px;
  margin-bottom: auto;
}
}
@media screen and (max-width: 768px) {
.mfi-label.isMsg {
  margin-top: 0;
}
}
.mfi-label-required {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #235bc8;
  color: #fff;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
.mfi-label-required {
  border-radius: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  width: 32px;
  font-size: 10px;
}
}
.mfi-input {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;
  max-width: 100%;
  background: #eaedf2;
  font-size: 1.6rem;
}
.question .mfi-input {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 0px;
  padding-left: 1em;
  padding-right: 1em;
  padding: 15px;
  height: 148px;
  flex: 1;
  width: 100%;
  max-width: 100%;
  background: #eaedf2;
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
.mfi-input {
  margin-left: 0;
  height: 40px;
  flex: inherit;
  font-size: 15px;
}
}
.mfi-textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 100%;
  background: #eaedf2;
  font-size: 18px;
}
.question .mfi-textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-top: 10px;
  margin-left: 0px;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 0.8rem;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 100%;
  background: #eaedf2;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
.mfi-textarea {
  margin-top: 10px;
  margin-left: 0;
  height: 200px;
  flex: inherit;
  font-size: 1.4rem;
}
}
.fmb {
	border-radius: 6px;
	border: none;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 280px;
  display: block;
  letter-spacing: 0.05em;
  background: #235bc8;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}

.fmb:link {color: #235bc8; text-decoration: none}
.fmb:visited {color: #235bc8; text-decoration: none}
.fmb:active {color: #235bc8; text-decoration: none}
.fmb:hover {color: #f0f8ff; background-color: #235bc8; text-decoration:none}

@media screen and (max-width: 768px) {
.fmb {
  margin-top: 24px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 16px;
}
}

.mfi-select {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: auto;
  flex: 1;
  width: 100%;
  max-width: 100%;
  background: #eaedf2;
  font-size: 1.6rem;	
}

.question .mfi-select {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 0px;
  padding-left: 1em;
  padding-right: 1em;
  height: auto;
  flex: 1;
  width: 100%;
  max-width: 100%;
  background: #eaedf2;
  font-size: 1.6rem;	
}
@media screen and (max-width: 768px) {
.mfi-select {
  margin-left: 0;
  flex: inherit;
  font-size: 15px;
  color: #555656;
}
}

@media screen and (min-width: 0px) and (max-width: 600px) {
textarea {
  width: 100%;
  max-width: 100%;
  height: 200px;
  padding: 10px;
}
.textarea {
  width: 100%;
  max-width: 100%;
  height: auto;
  margin: 10px auto 0;
}
.question .mfi-textarea {
  padding-top: 0.4rem;
}
input#submit_button {
   margin: 50px auto 0;
}
}

@media screen and (max-width: 500px) {
main section {
  margin: 0 10px 100px;
  padding: 10px 0 0;
}
}